Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Types | Public Attributes | List of all members
b2TOIOutput Struct Reference

## Public Types
enum | State { e_unknown, e_failed, e_overlapped, e_touching, e_separated }

## Public Attributes
State | state
float32 | t

The documentation for this struct was generated from the following file:

- b2TimeOfImpact.h